<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Luc 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LK.html">Bible de Jésus-Christ</a><a class="location" href="LK.html">Luc 18</a><a class="prev" href="LK17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK19.html">&gt;</a>
</div></div>
<div class="section chapter LK LK18 fra_bjc fra" dir="ltr" lang="fr" data-id="LK18" data-nextid="LK19" data-previd="LK17">
<div class="c">18</div>
<div class="p">
		<div class="s">Parabole du juge inique</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LK18_1" class="v LK18_1" data-id="LK18_1">Mais il leur adressa aussi une parabole pour montrer qu'il faut toujours prier et ne pas se relâcher,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LK18_2" class="v LK18_2" data-id="LK18_2">disant : Il y avait dans une ville un juge qui ne craignait pas Elohîm et qui ne respectait aucun humain.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LK18_3" class="v LK18_3" data-id="LK18_3">Or il y avait aussi dans cette ville une veuve. Et elle qui venait à lui, disant : Fais-moi justice de ma partie adverse !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LK18_4" class="v LK18_4" data-id="LK18_4">Et pendant un temps il ne voulut pas. Mais après cela il dit en lui-même : Quoique je ne craigne pas Elohîm et que je ne respecte aucun humain,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LK18_5" class="v LK18_5" data-id="LK18_5">néanmoins, parce que cette veuve m'importune, je lui ferai justice, de peur qu'elle ne vienne à la fin me traiter rudement.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LK18_6" class="v LK18_6" data-id="LK18_6">Et le Seigneur dit : Écoutez ce que dit le juge injuste.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LK18_7" class="v LK18_7" data-id="LK18_7">Et Elohîm n'exécutera-t-il pas la vengeance de ses élus qui crient à lui jour et nuit, quoiqu'il use de patience envers eux ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LK18_8" class="v LK18_8" data-id="LK18_8">Je vous dis qu'il exécutera la vengeance pour eux rapidement. Mais quand le Fils de l'homme viendra, trouvera-t-il la foi sur la Terre ?</span>

		<div class="s">Parabole du pharisien et du publicain</div>
		<span class="v-num v-9">9&nbsp;</span><span id="LK18_9" class="v LK18_9" data-id="LK18_9">Mais il dit aussi cette parabole à quelques-uns qui se persuadaient en eux-mêmes d'être justes et qui méprisaient totalement les autres :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LK18_10" class="v LK18_10" data-id="LK18_10">Deux hommes montèrent au temple pour prier, l'un pharisien, et l'autre publicain.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LK18_11" class="v LK18_11" data-id="LK18_11">Le pharisien, se tenant debout, priait ainsi en lui-même : Ô Elohîm, je te rends grâce de ce que je ne suis pas comme le reste des humains : ravisseurs, injustes, adultères, ni même comme ce publicain.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LK18_12" class="v LK18_12" data-id="LK18_12">Je jeûne deux fois le shabbat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et je donne la dîme de tout ce que je possède.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LK18_13" class="v LK18_13" data-id="LK18_13">Mais le publicain, se tenant debout, éloigné, n'osait même pas lever les yeux vers le ciel, mais il se frappait la poitrine, en disant : Ô Elohîm, sois apaisé envers moi qui suis pécheur !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LK18_14" class="v LK18_14" data-id="LK18_14">Je vous dis que celui-ci descendit dans sa maison justifié, plutôt que l'autre. Car quiconque s'élève sera abaissé, et quiconque s'abaisse sera élevé.</span>

		<div class="s">Yéhoshoua et les petits enfants</div>
		<span class="v-num v-15">15&nbsp;</span><span id="LK18_15" class="v LK18_15" data-id="LK18_15">Or ils lui présentèrent aussi de petits enfants afin qu'il les touche, mais les disciples voyant cela, les réprimandaient d'une manière tranchante.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LK18_16" class="v LK18_16" data-id="LK18_16">Mais Yéhoshoua les appela et dit : Laissez venir à moi les petits enfants, et ne les en empêchez pas, car le Royaume d'Elohîm est pour ceux qui leur ressemblent.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LK18_17" class="v LK18_17" data-id="LK18_17">Amen, je vous le dis, quiconque ne recevra pas comme un enfant le Royaume d'Elohîm n'y entrera pas.</span>

		<div class="s">Yéhoshoua dénonce l'attachement aux richesses</div>
		<span class="v-num v-18">18&nbsp;</span><span id="LK18_18" class="v LK18_18" data-id="LK18_18">Et un chef interrogea Yéhoshoua et dit : Bon Docteur ! Que dois-je faire pour hériter la vie éternelle ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LK18_19" class="v LK18_19" data-id="LK18_19">Mais Yéhoshoua lui dit : Pourquoi m'appelles-tu bon ? Nul n'est bon qu'un seul, Elohîm<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LK18_20" class="v LK18_20" data-id="LK18_20">Tu connais les commandements : Tu ne commettras pas d'adultère. Tu n'assassineras pas. Tu ne voleras pas. Tu ne diras pas de faux témoignage. Honore ton père et ta mère.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LK18_21" class="v LK18_21" data-id="LK18_21">Et il dit : J'ai observé toutes ces choses dès ma jeunesse.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LK18_22" class="v LK18_22" data-id="LK18_22">Et Yéhoshoua ayant entendu cela, lui dit : Il te manque encore une chose : Vends tout ce que tu as, et distribue-le aux pauvres, et tu auras un trésor dans les cieux. Et viens, et suis-moi !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LK18_23" class="v LK18_23" data-id="LK18_23">Mais lorsqu'il entendit ces choses, il devint tout triste, car il était extrêmement riche.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LK18_24" class="v LK18_24" data-id="LK18_24">Mais Yéhoshoua, voyant qu'il était devenu tout triste, dit : Qu'il est difficile à ceux qui ont des richesses d'entrer dans le Royaume d'Elohîm !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LK18_25" class="v LK18_25" data-id="LK18_25">Car il est plus facile à un chameau de passer par le trou d'une aiguille, qu'à un riche d'entrer dans le Royaume d'Elohîm<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LK18_26" class="v LK18_26" data-id="LK18_26">Mais ceux qui entendirent cela, dirent : Et qui peut donc être sauvé ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LK18_27" class="v LK18_27" data-id="LK18_27">Mais il leur dit : Ce qui est impossible pour les humains est possible pour Elohîm.</span>

		<div class="s">La récompense des disciples de Yéhoshoua</div>
		<span class="v-num v-28">28&nbsp;</span><span id="LK18_28" class="v LK18_28" data-id="LK18_28">Mais Petros dit : Voici, nous avons tout quitté, et nous t'avons suivi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LK18_29" class="v LK18_29" data-id="LK18_29">Et il leur dit : Amen, je vous le dis, il n'est personne qui, ayant quitté pour l'amour du Royaume d'Elohîm, sa maison, ou ses parents, ou ses frères, ou sa femme, ou ses enfants,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LK18_30" class="v LK18_30" data-id="LK18_30">ne reçoive beaucoup plus en ce temps-ci, et dans l'âge à venir, la vie éternelle.</span>

		<div class="s">Yéhoshoua annonce à nouveau sa mort et sa résurrection</div>
		<span class="v-num v-31">31&nbsp;</span><span id="LK18_31" class="v LK18_31" data-id="LK18_31">Mais prenant avec lui les douze il leur dit : Voici, nous montons à Yeroushalaim, et tout ce qui est écrit par les prophètes au sujet du Fils de l'homme s'accomplira.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="LK18_32" class="v LK18_32" data-id="LK18_32">Car il sera livré aux nations et on se moquera de lui, on l'outragera et on crachera contre lui,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="LK18_33" class="v LK18_33" data-id="LK18_33">et, après l'avoir châtié avec un fouet, on le fera mourir mais, le troisième jour, il ressuscitera.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="LK18_34" class="v LK18_34" data-id="LK18_34">Et ils ne comprirent rien à ces choses : et cette parole leur était cachée, et ils ne percevaient pas ce qui a été dit.</span>

		<div class="s">Guérison de Bartimaios (Bartimée)</div>
		<span class="v-num v-35">35&nbsp;</span><span id="LK18_35" class="v LK18_35" data-id="LK18_35">Or il arriva, comme il approchait de Yeriycho, qu'un aveugle était assis près du chemin, demandant l'aumône.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="LK18_36" class="v LK18_36" data-id="LK18_36">Et entendant la foule qui passait, il s'informa de ce que c'était.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="LK18_37" class="v LK18_37" data-id="LK18_37">Et on lui déclara : C'est Yéhoshoua, le Nazaréen, qui passe !</span>

		<span class="v-num v-38">38&nbsp;</span><span id="LK18_38" class="v LK18_38" data-id="LK18_38">Et il cria, disant : Yéhoshoua, Fils de David, aie pitié de moi !</span>

		<span class="v-num v-39">39&nbsp;</span><span id="LK18_39" class="v LK18_39" data-id="LK18_39">Et ceux qui allaient devant le réprimandaient d'une manière tranchante pour le faire taire, mais il criait beaucoup plus fort : Fils de David, aie pitié de moi !</span>

		<span class="v-num v-40">40&nbsp;</span><span id="LK18_40" class="v LK18_40" data-id="LK18_40">Et Yéhoshoua s'étant arrêté ordonna qu'on le lui amène et, quand il se fut approché, il l'interrogea,</span>

		<span class="v-num v-41">41&nbsp;</span><span id="LK18_41" class="v LK18_41" data-id="LK18_41">disant : Que veux-tu que je fasse pour toi ? Et il dit : Seigneur, que je recouvre la vue !</span>

		<span class="v-num v-42">42&nbsp;</span><span id="LK18_42" class="v LK18_42" data-id="LK18_42">Et Yéhoshoua lui dit : Recouvre la vue, ta foi t'a sauvé.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="LK18_43" class="v LK18_43" data-id="LK18_43">Et immédiatement il recouvra la vue et il le suivait en glorifiant Elohîm. Et tout le peuple voyant cela, donna louange à Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:12</a><span class="text">Le septième jour de chaque semaine qui était une fête sacrée, pour lequel les Israélites devaient s'abstenir de tout travail.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:19</a><span class="text">Voir commentaire Mc. 10:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:25</a><span class="text">Voir commentaire Mt. 19:24.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LK17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LK19.html">&gt;</a>
</div></div>
</body>
</html>